# -*- encoding: utf-8 -*-
# stub: simple_oauth 0.4.0 ruby lib

Gem::Specification.new do |s|
  s.name = "simple_oauth".freeze
  s.version = "0.4.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "allowed_push_host" => "https://rubygems.org", "changelog_uri" => "https://github.com/laserlemon/simple_oauth/blob/master/CHANGELOG.md", "homepage_uri" => "https://github.com/laserlemon/simple_oauth", "rubygems_mfa_required" => "true", "source_code_uri" => "https://github.com/laserlemon/simple_oauth" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Steve Richert".freeze, "Erik Berlin".freeze]
  s.bindir = "exe".freeze
  s.date = "1980-01-02"
  s.description = "Simply builds and verifies OAuth headers".freeze
  s.email = ["steve.richert@gmail.com".freeze, "sferik@gmail.com".freeze]
  s.homepage = "https://github.com/laserlemon/simple_oauth".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 3.2".freeze)
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Simply builds and verifies OAuth headers".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<base64>.freeze, [">= 0".freeze])
  s.add_runtime_dependency(%q<cgi>.freeze, [">= 0".freeze])
end
